/* no gutter fix */

.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

.std-offset-right
{
	margin-right:14px;
	float: left;
}

.std-offset-left
{
	margin-left:14px;
	float: left;
}

.no-padding-right
{
	padding-right:0px;
}

.container-fluid
{
  padding:0;
  min-width:508px;
}

.container
{
    min-width: 508px !important;
}


.brown
{
  color:#5f362a;
}

.orange
{
  color:#FF641E;
}

.orangeDark
{
  color:#D04100;
}

.yellow
{
  color:#EEB500;
}

.yellowDark
{
  color:#D09E00;
}

a.yellow:hover
{
  color:#D09E00;
}

a.orange:hover
{
  color:#D04100;
}

.blueDark
{
  color:#074A87;
}

/* fonts */
h1, h2, h3, h4, h5, h6
{
  float: left;
  clear: left;
}

h1
{
  text-transform: uppercase;
  color:#247ac9;
  font-size: 26px;
  margin:0 0 20px 0;
}

h2
{
  text-transform: uppercase;
  color:#247ac9;
  font-size: 20px;
  margin:0 0 20px 0;
}

h3
{
  text-transform: uppercase;
  color:#247ac9;
  font-size: 16px;
  margin:0 0 20px 0;
}

.modal h3
{
  color:white;
}

.bold
{
	font-weight: bold;
}

.superstrong
{
  font-weight: bold;
  font-size: 60px;
}

.supersize
{
  font-size: 40px;
}

.blue
{
  color:#247ac9;
}

.font30
{
  font-size:30px;
}

.font15
{
  font-size:15px;
  text-transform: uppercase;
}

.font16
{
  font-size:16px;
}

.marginBottom20
{
  margin-bottom:20px;
}

.margintop60
{
  margin-top:60px;
}

.blockWmargin
{
  display:block;
  margin-bottom:5px;
}

.blockWtopMargin
{
  display:block;
  margin-top:5px;
}

.smallFont
{
  font-size:12px;
  font-style: italic;
}

a
{
  color:#247ac9;
  -moz-transition:color .2s ease-in;
  -o-transition:color .2s ease-in;
  -webkit-transition:color .2s ease-in;
}

a:hover
{
  color:#0b2944;
  text-decoration: none;
}
/* header */

html 
{
  position: relative;
  min-height: 100%;
}

.container-fluid.for-header
{
	position: relative;
	z-index: 1052;
  padding:0;
}

.font-narrow
{
	font-family: 'PT Sans Narrow', sans-serif;
}

header.first
{
	height:450px;
}

header.sub
{
  height:auto;
}

header #menuBar
{
  position: fixed;
  top:0;
  left:0;
  right:0;
  height:60px;
  background:#247ac9;
  z-index:2001;

  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);

}

header #menuBar > .container
{
  position: relative;
}

.fixedHimage
{
  height: 450px;
  background-position: center;
  background-size: cover;
}

.fixedHimage2
{
  height: 170px;
  background-position: center;
  background-size: cover;
}

.fixedHimage3
{
  height: 223px;
  background-position: center;
  background-size: cover;
}

.fixedHimage4
{
  height: 285px;
  background-position: center;
  background-size: cover;
}

.fixedHimage5
{
  height: 147px;
  background-position: center;
  background-size: cover;
}

.logoImg
{
  position: absolute;
  top:357px;
  right:14px;
}

header.sub .logoImg
{
  top:86px;
}

.logo2Img
{
  position: absolute;
  top:5px;
  left:34px; /* or 14 */
/*  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
  overflow: hidden;
  z-index: 1000;

 /* -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);*/
}

.overlayContainer
{
  color:white;
  left: 50%;
  margin-left: -30%;
  position: absolute;
  top: 120px;
  width: 60%;
  z-index: 1053;
}

.overlay
{
  padding:40px;
  margin:0 auto;
  background: rgba(0,0,0,0.3);
  width:620px;
  text-transform: uppercase;
  font-size: 40px;
  text-align: center;
  z-index: 1053;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.overlay.first
{
  font-size: 35px;
}

.overlayContainerSub
{
  color:white;
  left: 50%;
  margin-left: -30%;
  position: absolute;
  top: 70px;
  width: 60%;
  z-index: 1053;
}

.overlaySub
{
  padding:40px;
  margin:0 auto;
  text-transform: uppercase;
  font-size: 40px;
  text-align: center;
  z-index: 1053;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.overlayContainerSub .breadcrumbs 
{
  font-size: 14px;
}

.overlayContainerSub .breadcrumbs a
{
  color:white;
}

.overlayMobileContainer
{
  color:white;
  left: 50%;
  margin-left: -30%;
  position: absolute;
  top: 120px;
  width: 60%;
  z-index: 1053;
}

.overlayMobile
{
  padding:40px;
  margin:0 auto;
  background: rgba(0,0,0,0.3);
  width:350px;
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
  z-index: 1053;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.overlayMobileContainerSub
{
  color:white;
  left: 50%;
  margin-left: -30%;
  position: absolute;
  top: 80px;
  width: 60%;
  z-index: 1053;
}

.overlayMobileSub
{
  padding:40px;
  margin:0 auto;
  text-transform: uppercase;
  font-size: 28px;
  text-align: center;
  z-index: 1053;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.flagMenu
{
  width:90px;
  height:60px;
  float:right;
  border-left:1px solid #4a91d2;
  border-right:1px solid #4a91d2;
}

.searchMenu
{
  width:40px;
  height:60px;
  float:right;
}

.searchMenu a
{
  display:block;
  width:40px;
  height:60px;
  text-decoration: none;
}

.searchMenu .searchIkona
{
  display:block;
  width:40px;
  height:60px;
  color:white;
  line-height: 60px;
  text-align: center;
  outline:none;
}


.searchMenu .dropdown-menu
{
  min-width:200px;
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  padding:10px;
  margin-top:1px;
  border:0;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow:hidden;
  left:auto;
  right:0;
}

.searchMenu .dropdown-menu input
{
  float:left;
  width:150px;
  height:30px;
  border:1px solid gray;
  background:rgba(1,1,1,0.2);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding:0 10px;
  color:white;
}

.searchMenu .dropdown-menu a
{
  float:left;
  height:30px !important;
  margin-left:10px;
  width:15px;
}

.searchMenu .dropdown-menu a .searchIkona
{
  height:30px;
  line-height: 30px;
  width:15px; !important;
}

.modal.mobile form input
{
  border:1px solid #5a91c4;
  background:rgba(1,1,1,0.1);
  height:30px;
  padding:0 10px;
  color:white;
}

.modal.mobile form a
{
  color:white;
  margin-left:10px;
}

.modal.mobile form
{
  margin-bottom: 20px;
}

.mainMenu
{
  height:55px;
  float:right;
  margin:0;
  list-style: none;
}

.mainMenu li
{
  float:left;
  position: relative;
  padding:0 20px;
  background:#247ac9;
  -moz-transition:background .2s ease-in;
  -o-transition:background .2s ease-in;
  -webkit-transition:background .2s ease-in;
}

.mainMenu li a
{
  display:block;
  line-height: 60px;
  border-top:2px solid #247ac9;
  background:#247ac9;
  height:60px;
  color:white;
  text-transform: uppercase;
  -moz-transition:border .1s ease-in;
  -o-transition:border .1s ease-in;
  -webkit-transition:border .1s ease-in;
  -moz-transition:background .2s ease-in;
  -o-transition:background .2s ease-in;
  -webkit-transition:background .2s ease-in;
}

.mainMenu li div.active
{

  visibility: visible;
}

.mainMenu li div
{
  position: absolute;
  background: #247ac9;
  color:white;
  list-style: none;
  list-style-type: none;
  padding: 0;

  width: 260px;
  left: 0px;
  -moz-transition:background .2s ease-in;
  -o-transition:background .2s ease-in;
  -webkit-transition:background .2s ease-in;
  visibility: hidden;
}

.podmeni{
  display:block;
}

.mainMenu li div.active a:hover {
    text-decoration: none !important;
    background: #1c66aa !important;
     border-top:none !important;
}

.mainMenu li.active div a
{
  float: left;
  background: #247ac9 !important;
  line-height: 40px;
  height: 40px;
  width: 100%;
  color: white !important;
  font-weight: 500;
  padding-left: 15px;
  border-top: none;
   font-size: 14px;
}

.mainMenu li div a
{
    float: left;
    background: #247ac9;
    width: 100%;
    color: white;
    font-weight: 500;
    padding-left: 15px;
    line-height: 40px;
    height: 40px;
    border-top: none;
     font-size: 14px;
}

.mainMenu li.active
{
  background:#ffffff;
}

.mainMenu li.active a
{
  background:white;
  border-top:2px solid #ffffff;
  color:#247ac9;
}

.mainMenu li.active a:hover
{
  background:white;
  border-top:2px solid #ffffff;
  color:#247ac9;
}

.mainMenu li.hover
{
  background: #1c66aa;
}


.mainMenu li a:hover
{
  border-top:2px solid #ffffff;
  text-decoration: none;
  background: #1c66aa;
}

@media (max-width: 1199px) {
    .mainMenu li a
    {
       font-size: 13px;
    }
    .mainMenu li
    {
      padding: 0 14px;
    }
}


.flagMenu .dropdown
{
  padding:19px 0 0 24px;
}

.flagMenu .dropdown-menu
{
  margin-top:21px;
  width:88px;
  min-width:88px;
  background:none;
  padding:0;
  border:0;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow:hidden;
}

.flagMenu .dropdown-menu > li > a
{
  color: white;
  margin-top:1px;
  background:rgba(0,0,0,0.4);
  text-align: center;
  width:88px;
}

#mobileMenuToggle
{
  display:block;
  position: absolute;
  right:0px;
  top:0;
  width:60px;
  height:100px;
  z-index:2001;
}

.modal
{
  z-index: 2000;
}

.modal-backdrop
{
  z-index: 1999;
}

#modalMobile .container
{
  background: #1261aa;
  padding:0 0 20px 0;
}

.modal .indent
{
  padding:20px;
  overflow:hidden;
}

.submenu
{
  width:100%;
  background:#f4f8fc; 
  padding:40px 0;
}


.submenu .vrstaIkon
{
  text-align: center;
}

.submenu .ikonaCont
{
  width:8%;
  margin:0 0.5%;
  display:inline-block;
  vertical-align: top;

}

.submenu .ikonaCont .ikona
{
  width:100%;
  height:0;
  padding-bottom:100%;
  background-color:white;
  border:1px solid #a1c6e8;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-transition:all .2s ease-in;
  -o-transition:all .2s ease-in;
  -webkit-transition:all .2s ease-in;
  position: relative;
}

.spacerT20
{
  margin-top:20px;
  height:0;
}

.spacerT10
{
  margin-top:10px;
  height:0;
}

.submenu .ikonaCont .ikona .innerIkona
{
  display: inline-block;
  font-size: 40px;
  line-height: 58px;
}

.submenu .ikonaCont:hover .ikona,
.submenu .ikonaCont.active .ikona
{
  background-color:#247ac9;
  border-color:#247ac9;
  color:white !important;
}

.submenu .ikonaCont .napis
{
  color:#247ac9;
  margin-top:10px;
  text-transform: uppercase;
  font-size: 13px;
}

@media (max-width: 992px) {
    .submenu .ikonaCont .napis
    {
      font-size: 11px;
    }
}

.submenu .spacer
{
  margin-top:20px;
}

.submenu .breadcrumbs
{
  font-size: 13px;
  color:#247ac9;
  text-align: center;
  text-transform: uppercase;
}

.vsebina .subsubmenu
{
  margin-bottom:20px;
  background-color: #dce6f0;
  padding:17px;
}

.vsebina .subsubmenu a
{
  font-size: 15px;
  text-transform: uppercase;
  padding:0 5px;
}

.vsebina .subsubmenu a.active
{
  font-weight: bold;
}

/* mobile menu */

.modal.mobile .langs a
{
  width:40px;
  height:40px;
  float:left;
  margin-right:12px;
  border:1px solid #5a91c4;
  color:white;
  line-height: 36px;
  text-align: center;
}

.modal.mobile .langs a.active
{
  background: white;
  border:1px solid white;
  color:#1261aa;
}

/* modal mobile menu */

.modal.mobile ul
{
  margin:0;
  padding:0;
  list-style: none;
}

.modal.mobile ul li
{
  position: relative;
}

.modal.mobile ul.nav
{
  padding-bottom:60px !important;
  background:#1261aa;
}

.modal.mobile ul.nav, header .modal.mobile ul.nav ul
{
  padding:0;
  margin:0;
  list-style: none;
}

.modal.mobile ul.nav ul.collapse,
.modal.mobile ul.nav ul.collapsing
{
  float:left;
  width:100%;
}

/* prvi nivo */

.modal.mobile ul.nav li.panel > a
{
  height:48px;
  width:100%;
  display:block;
  padding:0;
  font-size:14px;
  color:white;
  text-transform: uppercase;
  background:#247ac9;
  line-height: 48px;
  padding-left:20px;
  outline:0;
  border-bottom:1px solid #5095d4;
}

.modal.mobile ul.nav li.panel > a.arrow
{
  position:absolute;
  top:0;
  right:0;
  width:50px;
  height:48px;
  background:url(../imgs/icon_arrow_mobile.jpg) top left;
  border-left:1px solid #5095d4;
}

/*.modal.mobile ul.nav li.panel > a.arrow.collapsed
{
  background-position: top left;
}*/

/* drugi nivo */

.modal.mobile ul.collapse li.panel > a,
.modal.mobile ul.collapsing li.panel > a
{
  color:#247ac9;
  background:#f4f8fc;
  text-decoration: none;
  padding-left:20px;
}

.modal.mobile ul.collapse li.panel > a.arrow,
.modal.mobile ul.collapsing li.panel > a.arrow
{
  position:absolute;
  top:0;
  right:0;
  width:50px;
  height:48px;
  background:url(../imgs/icon_arrow_mobile_sub.jpg) top left;
  border-left:0;
}

/*.modal.mobile ul.collapse li.panel > a.arrow.collapsed
{
  background-position: top left;
}*/

.modal.mobile ul.collapse li.panel > a:hover, 
.modal.mobile ul.collapsing li.panel > a:hover, 
.modal.mobile ul.collapse li.panel > a.active,
.modal.mobile ul.collapsing li.panel > a.active
{
  background-color:white;
}

/* tretji nivo */

.modal.mobile ul.collapse ul.collapse li.panel > a, 
.modal.mobile ul.collapsing ul.collapse li.panel > a, 
.modal.mobile ul.collapse ul.collapsing li.panel > a,
.modal.mobile ul.collapsing ul.collapsing li.panel > a
{
  color:#247ac9;
  background:#ffffff;
  text-decoration: none;
  text-transform: none;
  padding-left:40px;
  background: url(../imgs/icon_bullet.jpg) no-repeat 25px center;
  border:0;
  border-bottom:1px solid #d0e3f4;
  
}

.modal.mobile ul.collapse ul.collapse li.panel > a:hover,
.modal.mobile ul.collapse ul.collapse li.panel > a.active,
.modal.mobile ul.collapse ul.collapsing li.panel > a:hover,
.modal.mobile ul.collapse ul.collapsing li.panel > a.active
{
  color:#0b2944;
}

.modal.mobile ul.nav li.panel
{
  width:100%;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
  -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
  float:left;
  margin:0;
  border:0;
  
}

.modal.mobile ul.nav li.panel ul
{
  float:left;
}


/* main */

.img-round
{
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom:20px;
}

.container.for-main
{
  margin-top:60px;
}

.modal .lightblue
{
  height:60px;
  width:100%;
  background: #247ac9;
}

.modal .lightblue #mobileModalClose
{
  position: absolute;
  right:-5px;
  width:80px;
  height:60px;
}

.modal .lightblue #modalClose img
{
  float:right;
}

.round
{
  border:1px solid #a1c6e8;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom:20px;
}

.orangeBox.round
{
  border:1px solid #FF9667;
}

.yellowBox.round
{
  border:1px solid #FFDA67;
}

.brownBox.round
{
  border:5px solid #6c3b2d;
  webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.rounded
{
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom:20px;
}


.naslovRubrike
{
  background:#f4f8fc;
  text-transform: uppercase;
  padding-left: 25px;
  line-height: 50px;
  border-bottom:1px solid #a1c6e8;
}

.orangeBox .naslovRubrike
{
  background:#FFE1D3;
  border-bottom:1px solid #FF9667;
}

.yellowBox .naslovRubrike
{
  background:#FFF5D3;
  border-bottom:1px solid #FFDA67;
}

.brownBox .naslovRubrike
{
  background:#e7d7d2;
  border-bottom:5px solid #6c3b2d;
}

.naslovRubrike .arrowDown
{
  display:block;
  width:50px;
  height:50px;
  float:right;
  border-left:1px solid #a1c6e8;
  background: url(../imgs/icon_arrow_down.png) no-repeat center center;
  cursor:pointer;
}



.dashedBox
{
  padding:25px;
  border-bottom:1px dashed #a1c6e8;
}

.yellowBox .dashedBox
{
  border-bottom:1px dashed #FFDA67;
}

.orangeBox .dashedBox
{
  border-bottom:1px dashed #FF9667;
}

.dashedBox:last-child
{
  border:0;
}

.nogaRubrike
{
  background:#f4f8fc;
  font-size:14px;
  width:100%;
  height:51px;
  display:block;
  padding-left:25px;
  line-height:50px;
  border-top:1px solid #a1c6e8;
  -moz-transition:background .2s ease-in;
  -o-transition:background .2s ease-in;
  -webkit-transition:background .2s ease-in;
}

.yellowBox .nogaRubrike
{
  background:#fdf8e5;
  border-top:1px solid #FFDA67;
}

.orangeBox .nogaRubrike
{
  background:#fef2ec;
  border-top:1px solid #FF9667;
}

.nogaRubrike:hover
{
  background:#e2e6f0;
  color:#247ac9;
}

.yellowBox .nogaRubrike:hover
{
  background:#FFF5D3;
}

.orangeBox .nogaRubrike:hover
{
  background:#FFE1D3;
}

.nogaRubrike .arrow
{
  display:block;
  width:50px;
  height:50px;
  float:right;
  border-left:1px solid #a1c6e8;
  background: url(../imgs/icon_arrow_right.png) no-repeat center center;
}

.yellowBox .nogaRubrike .arrow
{
  border-left:1px solid #FFDA67;
  background: url(../imgs/icon_arrow_right_yellow.png) no-repeat center center;
}

.orangeBox .nogaRubrike .arrow
{
  border-left:1px solid #FF9667;
  background: url(../imgs/icon_arrow_right_orange.png) no-repeat center center;
}


.koledarLink .ikona
{
   webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width:100%;
  height:55px;
  background: url(../imgs/icon_koledar2.jpg) #edb501 no-repeat 20px center;
  text-align: center;
  font-size:20px;
  color:white;
  text-transform: uppercase;
  line-height: 54px;
  margin-bottom:20px;
}

.objaveLink .ikona
{
   webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width:100%;
  height:55px;
  background: url(../imgs/icon_objave2.jpg) #ff641e no-repeat 20px center;
  text-align: center;
  font-size:20px;
  color:white;
  text-transform: uppercase;
  line-height: 54px;
  margin-bottom:20px;
}

.content ul, .footer ul
{
  margin:0;
  padding-left:5px;
  list-style: none;
}

.content ul li, .footer ul li
{
  background:url(../imgs/icon_bullet.jpg) no-repeat left center;
}

.content ul li a, .footer ul li a
{
  padding-left:15px;
  line-height: 30px;
  color:#3B3B3B;
  font-size: 13px;
  text-transform: uppercase;
}

/* koledar */

.dateSelector
{
  width:100%;
  border-color:#a1c6e8;
  height:48px;
  margin:20px 0 40px 0;
  float: left;
}

.dateSelector .prev
{
  background: #f4f8fc url(../imgs/icon_arrow_prev.png) center center no-repeat;
  width:48px;
  height:48px;
  display:block;
  border-right:1px solid #a1c6e8;
  float:left;
   -moz-transition:background .2s ease-in;
  -o-transition:background .2s ease-in;
  -webkit-transition:background .2s ease-in;
}

.dateSelector .mesec
{
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color:#247ac9;
  font-size: 15px;
  display:block;
}

.dateSelector .mesec a
{
  display: inline;
  padding:0 5px;
}

.dateSelector .mesec a.active
{
  font-weight: bold;
}

.dateSelector .next
{
  background: #f4f8fc url(../imgs/icon_arrow_next.png) center center no-repeat;
  width:48px;
  height:48px;
  display:block;
  border-left:1px solid #a1c6e8;
  float:right;
   -moz-transition:background .2s ease-in;
  -o-transition:background .2s ease-in;
  -webkit-transition:background .2s ease-in;
}

.dateSelector a:hover
{
  background-color:#e2e6f0;
}

.dogodek
{
  border-bottom:1px dashed #a1c6e8;
  float:left;
  width:100%;
  padding-bottom:25px;
  margin-bottom:25px;

}

/* splosna vsebina */

.vsebina
{
  padding-bottom:40px;
}

.vsebina hr
{
  width:100%;
  height:0;
  color:white;
  background-color: white;
  border-bottom:1px dashed #a1c6e8;
}

.vsebina ul
{
  list-style: none;
  margin:0;
  padding:0;
}

.vsebina ul li
{
  background: url(../imgs/icon_bullet.jpg) no-repeat 5px center;
  padding-left:20px;
}

.vsebina .podrejeno
{
  padding-left:20px;
  margin-top:20px;
  float:left;
  clear:left;
}

.vsebina .podrejeno .cont
{
  float:left;
  clear:left;
}

.vsebina .galerija
{
  padding-top:20px;
}

.vsebina .priponka
{
  float:left;
  clear:left;
  width:auto !important;
}

.vsebina .priponka .naziv
{
  line-height: 24px;
  background-position: left center;
  background-repeat: no-repeat;
  padding-left:22px;
  font-size:14px !important;
}

.vsebina .priponka .naziv.ext_doc
{
  background-image: url(../imgs/ext_doc.png) !important;
}
.vsebina .priponka .naziv.ext_docx
{
  background-image: url(../imgs/ext_docx.png) !important;
}
.vsebina .priponka .naziv.ext_pdf
{
  background-image: url(../imgs/ext_pdf.png) !important;
}
.vsebina .priponka .naziv.ext_pptx
{
  background-image: url(../imgs/ext_pptx.png) !important;
}
.vsebina .priponka .naziv.ext_rar
{
  background-image: url(../imgs/ext_rar.png) !important;
}
.vsebina .priponka .naziv.ext_xls
{
  background-image: url(../imgs/ext_xls.png) !important;
}
.vsebina .priponka .naziv.ext_xlsx
{
  background-image: url(../imgs/ext_xlsx.png) !important;
}
.vsebina .priponka .naziv.ext_zip
{
  background-image: url(../imgs/ext_zip.png) !important;
}


/* projekt ne pozabimo vasi */

.vasiHeader
{
  height:70px;
  position: relative;
  /*-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);*/
  background: url(../imgs/vasi_header.jpg) repeat-x;
}

.vasiUnderHeader
{
  height:146px;
  position: relative;
  /*-webkit-box-shadow: 0px -15px 15px -15px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px -15px 15px -15px rgba(0,0,0,0.75);
  box-shadow: 0px -15px 15px -15px rgba(0,0,0,0.75);*/
  background: url(../imgs/vasi_header_bottom.png) repeat-x;
}


.vasiHeader .langs
{
  position: absolute;
  right:20px;
  z-index: 100;
  top:64px;
}

.vasiHeader .langs a
{
  float:left;
  height:28px;
  width:36px;
  display:block;
  margin:0 2px;
  padding:6px;
  overflow:hidden;
  background:#5f362a;
  webkit-border-bottom-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  webkit-border-bottom-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.vasiHeader .langs a:hover, .vasiHeader .langs a.active
{
  background: #5f362a; /* Old browsers */
  background: -moz-linear-gradient(top, #5f362a 0%, #aa7a5d 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f362a), color-stop(100%,#aa7a5d)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5f362a 0%,#aa7a5d 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #5f362a 0%,#aa7a5d 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #5f362a 0%,#aa7a5d 100%); /* IE10+ */
  background: linear-gradient(to bottom, #5f362a 0%,#aa7a5d 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f362a', endColorstr='#aa7a5d',GradientType=0 ); 
}

.vasiUnderHeaderWhite
{
  height:100px;
  margin-top:20px;
  position: relative;
}


.center
{
  width:960px;
  height:64px;
  margin:0 auto;
  margin-top:6px;
}

.vasiTopMenuWide
{
  width:370px;
  height:70px;
  color:white;
  float:left;
  font-size:16px;
  line-height: 64px;
}

.vasiTopMenu a
{
  color:white;
  text-transform: uppercase;
  padding:7px;
  margin:8px;
  webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-transition:all 0.2s ease-in;
  -o-transition:all 0.2s ease-in;
  -webkit-transition:all 0.2s ease-in;
}

.vasiTopMenu a:hover, .vasiTopMenu a.active
{
  background:#8a4482;
}

.vasiTopMenu .left
{
  float:left;
  margin-left:10px;
}

.vasiTopMenu .right
{
  float:right;
  margin-right:10px;
}

.vasiLogoTransparent
{
  background: url(../imgs/vasi_logo.jpg) #fff center -1px no-repeat;
  width:220px;
  height:80px;
   float:left;
  webkit-border-bottom-left-radius: 10px;
  -moz-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;

  webkit-border-bottom-right-radius: 10px;
  -moz-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.vasiMeni
{
  margin-bottom:35px;
}

.vasiMeni .cont
{
  width:100%;
  float:left;
  clear:left;
  margin:8px 0;
}

.vasiMeni a
{
  width:100%;
  position: relative;
  display:block;
  padding:7px;
  padding-left:50px;
  webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  overflow:hidden;
  color:#6c3b2d;
  -moz-transition:all 0.2s ease-in;
  -o-transition:all 0.2s ease-in;
  -webkit-transition:all 0.2s ease-in;
}

.vasiMeni a .stevilka
{
  width:40px;
  padding:5px;
  position: absolute;
  font-weight: bold;
  font-size:17px;
  left:0;
  top:0;
  bottom:0;
  text-align: center;
  background: rgba(0,0,0,0.1);
}

.vasiMeni a:hover
{
  color:white;
  -moz-transition:all 0.2s ease-in;
  -o-transition:all 0.2s ease-in;
  -webkit-transition:all 0.2s ease-in;

}

.vasiMeni a.active, .vasiMeni a.active:hover
{
  font-weight: bold;
  color:white;
}

.vasiMeni a:last-child
{
  border:none;
}

.vasiMeni a.t1:hover, .vasiMeni a.t1.active
{
  background: #fcc900;
}

.vasiMeni a.t2:hover, .vasiMeni a.t2.active
{
  background: #f9853b;
}

.vasiMeni a.t3:hover, .vasiMeni a.t3.active
{
  background: #ee4f36;
}

.vasiMeni a.t4:hover, .vasiMeni a.t4.active
{
  background: #b36ab9;
}

.vasiMeni a.t5:hover, .vasiMeni a.t5.active
{
  background: #6780c4;
}

.vasiMeni a.t6:hover, .vasiMeni a.t6.active
{
  background: #00a3d4;
}

.vasiMeni a.t7:hover, .vasiMeni a.t7.active
{
  background: #acd623;
}

.vasiMeni a.t8:hover, .vasiMeni a.t8.active
{
  background: #fcac00;
}

.vasiMeni a.t0:hover, .vasiMeni a.t0.active
{
 background: #5f362a;
}


.vasiMeni a.t1
{
  background: #fff1b8;
}

.vasiMeni a.t2
{
  background: #fed3b7;
}

.vasiMeni a.t3
{
  background: #ffc8bf;
}

.vasiMeni a.t4
{
  background: #fbcbff;
}

.vasiMeni a.t5
{
  background: #cfdcff;
}

.vasiMeni a.t6
{
  background: #c8f2ff;
}

.vasiMeni a.t7
{
  background: #f2ffc7;
}

.vasiMeni a.t8
{
  background: #ffe9ba;
}

.vasiMeni a.t0
{
 background: #e7d7d2;
}


.vasiMeni .headLink, .vasiMeni .headLink:hover
{
  padding:0;
  color:#6c3b2d;
}

.vasiMap
{
  height:357px;
  max-width:2400px;
  background: url(../imgs/vasi_map.png) center center no-repeat;
  background-size: cover;
}

.mapIcons
{
  width:1000px;
  height:370px;
  position: relative;
  margin:0 auto;
}

.mapIcons a
{
  position: absolute;
  display:block;
  width:36px;
  height:36px;
  
  webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  color:#fff;
  border:5px solid rgba(0,0,0,0.6);
  line-height: 26px;
  text-align: center;
  font-size:16px;
  font-weight: bold;

  /*-webkit-box-shadow: 0px 0px 5px 0px #b7bec4;
  -moz-box-shadow: 0px 0px 5px 0px #b7bec4;
  box-shadow: 0px 0px 5px 0px #b7bec4;*/

  -moz-transition:all .2s ease-in;
  -o-transition:all .2s ease-in;
  -webkit-transition:all .2s ease-in;

}

.mapIcons a:hover
{
  color:#43261d;
  border:5px solid #43261d;
  -webkit-box-shadow: 0px 0px 15px 0px #b7bec4;
  -moz-box-shadow: 0px 0px 15px 0px #b7bec4;
  box-shadow: 0px 0px 15px 0px #b7bec4;
}

.mapIcons a.active, .mapIcons a.active:hover
{
  color:#43261d;
  border:5px solid #43261d;
  -webkit-box-shadow: 0px 0px 15px 0px #b7bec4;
  -moz-box-shadow: 0px 0px 15px 0px #b7bec4;
  box-shadow: 0px 0px 15px 0px #b7bec4;
}

.mapIcons a.t1
{
  left: 84px;
  top: 295px;
  background: #fcc900;

}

.mapIcons a.t2
{
  left: 156px;
  top: 256px;
  background: #f9853b;
}

.mapIcons a.t3
{
  left: 567px;
  top: 219px;
  background: #ee4f36;
}

.mapIcons a.t4
{
  left: 657px;
  top: 219px;
  background: #b36ab9;
}

.mapIcons a.t5
{
  left: 912px;
  top: 202px;
  background: #6780c4;
}

.mapIcons a.t6
{
  left: 783px;
  top: 131px;
  background: #00a3d4;
}

.mapIcons a.t7
{
  left: 328px;
  top: 116px;
  background: #acd623;
}

.mapIcons a.t8
{
  left: 166px;
  top: 116px;
  background: #fcac00;
}

.tooltip-inner
{
  background-color: #5d352b;
  webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.tooltip-arrow
{
  border-top-color:#5d352b !important;
}

.superOzadje
{
  padding-bottom:40px;
  background-image: url(../imgs/superozadje.png);
  background-repeat: no-repeat;
  background-position: bottom center;
}

.superOzadje.t0
{
  background-color:#ede6e3;
}

.superOzadje.t1
{
  background-color:#f2f1e7;
}

.superOzadje.t2
{
  background-color:#f3eae5;
}

.superOzadje.t3
{
  background-color:#f5e9e9;
}

.superOzadje.t4
{
  background-color:#f1e6f2;
}

.superOzadje.t5
{
  background-color:#e8ebf3;
}

.superOzadje.t6
{
  background-color:#e9f3f4;
}

.superOzadje.t7
{
  background-color:#eef5eb;
}

.superOzadje.t8
{
  background-color:#f6f2ea;
}

.vasiVsebina
{
  margin-top:-100px;
}

.centerAlign
{
  text-align: center;
}

img.tabla
{
  border:2px solid #085d56;
}

.vasiFooter
{
  border-top:6px solid #a97869;
  background: url(../imgs/vasi_footer.jpg) repeat-x bottom center;
  height: 165px;
}

.w100p
{
  width:100%;
}

.h83
{
  height:83px;
}

.h76
{
  height:76px;
}

.h69
{
  height:69px;
}

.whiteFooterFont
{
  font-size: 11px;
  color:white;
  margin-top:7px;
}

.pbottom
{
  position: absolute;
  bottom:0;
}

.avtorji
{
  position:absolute;
  bottom:10px;
  right:0px;
  color:#ffe7e0;
  font-size: 10px;
}

.avtorji a, .avtorji a:hover
{
  color:#ffe7e0;
}

.spacer
{
  width:100%;
  margin-top:83px;
}

/* footer */

.footer 
{
    background-color: #f4f8fc;
    position: relative;
    width: 100%;
    min-width:508px;
}

.for-footer
{
  position: relative;
  padding-top:80px;
}

.for-blue-footer
{
  margin-top:80px;
  background: #247ac9;
  padding:15px;
  width:100%;
  color:white;
  text-align: center;
  font-size: 12px;
}

.for-blue-footer a, .for-blue-footer a:hover
{
  color:white;
}

